/* $Id: treebuild_notes.cpp,v 1.2 1999/10/20 10:28:45 kulow Exp $
 *
 * This file is part of MIFParse, a MIF parser for Unix.
 *
 * Copyright (C) 1998 by Matthias Kalle Dalheimer <kalle@dalheimer.de>
 */

#include "treebuild_notes.h"

Notes::Notes(NotesElementList * elements)
{
	_elements = elements;
}


NotesElement::NotesElement(FNote * element)
{
	_type = T_FNote;
	_fnote = element;
}



